Recommended update for suse-ami-tools

SUSE Recommended Update: Recommended update for suse-ami-tools
Announcement ID: SUSE-RU-2013:1124-1
Rating: low
References: #815457
Affected Products:
  • SUSE Linux Enterprise Server 11 SP2

  • An update that has one recommended fix can now be installed. It includes one version update.


    This update provides the following fixes and enhancements:

    * Fix the OBS and IBS targets for suse-ami-tools
    * Add motd files for openSUSE 13.1, 12.3 and 12.2
    * Remove motd files for no longer supported openSUSE
    * Fix the repo path for WebYaST for SLE 11 SP3
    * Create repo setup for 32 bit SLE 11 SP3
    * Add OBS target to Makefile to update the OBS project
    * Add support for SLE11 SP3.

    Patch Instructions:

    To install this SUSE Recommended Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • SUSE Linux Enterprise Server 11 SP2:
      zypper in -t patch slessp2-suse-ami-tools-7971

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • SUSE Linux Enterprise Server 11 SP2 (noarch) [New Version: 1.0.8]:
    • suse-ami-tools-1.0.8-